Subject: GLOWBUGS digest 79

From: [email-masked]
Date: Wed, 17 Jan 1996 21:35:55 -0600 (CST)

GLOWBUGS Digest 79

Topics covered in this issue include:

  1) Re: SP-200/BC-779 Update
	by Kim Herron <[email-masked]>
  2) Son of Glowbuggin' Tonite
	by [email-masked]
  3) Join in the fun!
	by Conard Murray <[email-masked]>
  4) Tubes on sale at Antique Electronic Supply
	by [email-masked] (Michael Burke)
  5) Re: Son of Glowbuggin' Tonite
	by Steve Ellington <[email-masked]>
  6) Son of Glowbuggin' Tonite
	by [email-masked]

----------------------------------------------------------------------

Date: Wed, 17 Jan 1996 09:00:26 -0500
From: Kim Herron <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: SP-200/BC-779 Update
Message-ID: <[email-masked]>

Hi gang,

Dave Metz posted this early today:
>You might check under the can assembly T-6 for a mica looking cap that is
>shorted. On two different 779's, I have had to replace this critter and the
>effect was similar to your description. (It also took out the associated
>resistor). For some reason, the mica's in these units must be in a similar
>category to the imfamous caps of the BC348. Hope this helps.
    I, too, have found that the old postage stamp silver mica caps are
beginning to fail at an ever increasing rate.  I have fixed several
receivers recently that have exhibited leaky and shorted silver mica postage
caps. Years age they almost never were a problem.  Nowadays, I look at them
very closely and on a receiver that doesn't have very many, and they aren't
real hard to get at, I just replace them along with  the paper wax caps.  My
two cents.

KIM

------------------------------

Date: Wed, 17 Jan 1996 12:13:44 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: Son of Glowbuggin' Tonite
Message-ID: <[email-masked]>

Well, I had a goodly quantity of the ol' roundhouse fun last night twiddlin'
the knobs on the ol' RAL regenerator, with Big Bertha in tow.  I was mostly
in the 1802-1805khz QRG from about 0200-0500Z, but faded away fast into the
ol' sack after about 0530Z.

I was working mostly QSK with the RAL on a 10 foot indoor wire, but later
slowed down on the leisurely J38 with the ol' antenna relay clacking away
atop Big Bertha.  Aside from a touch of the usual glass arm/QLF mode afte
an hour or so, it went pretty well.  I needs oils up de ol' glass elbow
for QRQ on the J38 tho..... the rust be gettin' at de ol' man's timbers.

Had the good fortune to work our fearless leader Conard/WS4S with his highly
classic TCS/BC348 pair, as well as a fellow down in Hilton Head Island, SC,
running the indomitable T-368/URT.  I did not hear any of the Hartley/TPTG
crowd, though.  Perhaps tonight or friday night in the wee small hours.
The band was quite good, Conard peaking 5NN with his 45 watts (hot lil TCS).
It was armchair copy all the way.  I will probably put Henrietta Hartley
online tonight, if I can get all the space cleared atop the RAL...(:+}}.....
Henrietta Hartley needs room to breathe and keep her fine glow emanating.

Let's hear a few more o' the ol' Glowbug crowd on the QRG/1803-1805
QTR/0200-0600UTC, over the next few days and sees wats weuns cans sees,
an' 'ears what weuns cans 'ears..... cuz the band she be in fine form!

I hear there's fellers out there with 6146 oscillators, PP 801's, an'
all manner o' fine bottleburners in the bilges.  Stokes 'em up, 'an keeps
yer keys at the fore, so's yer at the ready for the watch!

...ahhhh, the warm fuzzies from a fine breadboard buzzin' it buzzes, an'
sparkin' its sparks, an emanating fine holes in the ether.....  likewise,
is the fine and warm glow of the ol' regenerator at par with the ragged
edge of feedback....

73/ZUT DE NA4G/Bob

------------------------------

Date: Wed, 17 Jan 1996 11:22:45 -0500
From: Conard Murray <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Subject: Join in the fun!
Message-ID: <[email-masked]>

-- [ From: Conard Murray * EMC.Ver #2.5.02 ] --

Hey gang,
Lets hear some more activity on the 160M freq! The signals are good and the
noise almost nonexistent. No fancy DX-chaser special antennas are needed so
forget the 1/4 wave tower problems.... just load up whatever is handy or
string up a random wire and lets hear everyone on 1805 Kc/s! 
 I was very surprised to work a G3  RST 449 around 1810 KHz last night at
0258z with my 45 watts and inverted-l that is mostly flattop. I was thrilled
just to hear a DX station here, much less work one. The BC band was running
over with French-speaking stations and even some decent heterodynes from the
European stations so the band was really hot. Maybe Jeff will take time away
from his dozens of European schedules to work us from KH6! 
Keep up the high quality of the posts. I don't know how this list will be
affected by the dues requirement on the BA list. We are a seperate list but
use the same system resources etc. so I think we should do our part to keep
this quality resource alive and well.
73 and ZUT!
Conard, ws4s
glowbugs listowner
[email-masked] 

------------------------------

Date: Wed, 17 Jan 96 12:29:46 EST
From: [email-masked] (Michael Burke)
To: [email-masked]
Subject: Tubes on sale at Antique Electronic Supply
Message-ID: <[email-masked]>

Hey, boatanchor and glow bottle gang,

Just ordered and received some nice tubes from AES.  They have:

6Y6GT Beam Power Amp, GE JAN for $1.50 each, good for a little power osc or
      MOPA type rig, a little heavy on the filament current, but, hey,
      wha'd'ya want for a buack and a half?

5670W Dual Triode, GE JAN, a nice little pair of hi-freq triodes, a 
      ruggedized version of the 2C51 (or 2C61? - doin' this from memory),
      one-of-a-kind pin-out but great for breadboarding

      buck a piece for the 5670W's

5749  Pentode, a ruggedized 6BA6W for a $1.50 a piece

6GH8A Triode-Pentode for $1.50 - let's get rid of those pesky 6U8's

6EA8  Triode-Pentode for $3.00 - ditto

5678  Shielded RF Pentode - this is the fun one - one of those little
      submini's with the wire leads and the 1.25V direct filament made
      by Raytheon, et al for $1.00 a piece - these things really put
      those transistors in their place (assumin' you got some B+ to spare!)

They got lots of other numbers on sale.  Give 'em a call (602-820-5411).

BTW, I don't work for or represent AES; I'm just a satisfied customer.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
%  Michael A. Burke		Seimens Medical Systems
%  Synetics Consultants		Electromedical Group
%  PO Box 439, 11 Scenic Dr	16 Electronics Avenue
%  Westminster, MA 01473	Danvers, MA 01923
%  508-874-0908			508-750-7500 x7147
%
%  [email-masked]		[email-masked]
%
%  No electrons were harmed or mistreated in the production
%  and distribution of this message.
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

------------------------------

Date: Wed, 17 Jan 1996 14:48:26 -0500 (EST)
From: Steve Ellington <[email-masked]>
To: [email-masked]
Subject: Re: Son of Glowbuggin' Tonite
Message-ID: <Pine.SOL.3.91.960117144357.14743C-100000@iglou2>

> I feel that my/our use of ZUT in this furtherance of that goal is in concert
> with their philosophy and the spirit of their operators.  Several aboard are
> ZUT folks, officially, and in kindred spirit.

Officially??? Is ZUT a secret society? Is the secret handshake performed 
by grabbing the nose and swinging it back and forth like my old SpeedX 
bug? 

I'm fighting this 6146 osc of mine. The thing doesn't seem to like to 
oscillate. I tried the gimmick and even some fixed feedback capacitors 
between the cathode and grid. It will osciallate some as the plate tuning 
is rocked past resonance but not well enough to keep up with the dits. 
I'll keep at it a little longer.

Steve Ellington [email-masked]  Louisville, Ky 

------------------------------

Date: Wed, 17 Jan 1996 15:50:06 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: Son of Glowbuggin' Tonite
Message-ID: <[email-masked]>

> > I feel that my/our use of ZUT in this furtherance of that goal is in concert
> > with their philosophy and the spirit of their operators.  Several aboard are
> > ZUT folks, officially, and in kindred spirit.
> 
> Officially??? Is ZUT a secret society? Is the secret handshake performed 
> by grabbing the nose and swinging it back and forth like my old SpeedX 
> bug? 

Welllllll........

If I had an ol' speedex bug, we might start something by grabbing the
nose whilst wigwagging on the bug, at speed.....(:+}}.....  Does my
ol' black racer from the late 20's count sufficiently?  It is not one
of the true blue-blood ones, tho.....

> I'm fighting this 6146 osc of mine. The thing doesn't seem to like to 
> oscillate. I tried the gimmick and even some fixed feedback capacitors 
> between the cathode and grid. It will osciallate some as the plate tuning 
> is rocked past resonance but not well enough to keep up with the dits. 
> I'll keep at it a little longer.

OK, try adding more capacitance to the top section of the feedback divider
bridging capacitors.  Maybe another 100-250pf on the topside of the cathode
tap will help.  That will do the same thing as the TNT gimmic would have
done, except more powerfully.  If it is just on the edge, the gimmic should
work, but if not then the Hartley coil tap or the Colpitts capacitance
tap needs to be moved up from ground.  On the Hartley coil, it is just move
the tap up.  On the Colpitts capacitance divider, it is increase the
value of the top capacitor of the pair (shorting the tap upwards, effectively,
for rf).

You might also check or increase the value of any screen bypass capacitor.
If it is weak or open, then the feedback loop is not made.  It needs to
firmly shunt the RF to ground from the screen.

Another thought is to add some rf choking into the screen circuit to
force feedback to ground.  Be careful here, because lo-freq motorboating
can occur at vlf resonances with the choke/bypasses.   May or may not be
a problem.

Another thing to check would be any grid bias resistors, and the value
of bias actually on the grid.

Others may have further thoughts.

It has been a few years since I have seen that schematic, but my memory
reflections of it tell me it is a fine little rig that should work quite
well, once its teething troubles are solved.

> Steve Ellington [email-masked]  Louisville, Ky 

See you on the Top Band, perhaps, tonight?

73/ZUT DE NA4G/Bob

------------------------------

End of GLOWBUGS Digest 79
*************************